﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lab_3.7", "lab_3.7\lab_3.7.vcxproj", "{93230F42-5627-4DB4-B692-FDA0E23FE5E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93230F42-5627-4DB4-B692-FDA0E23FE5E7}.Debug|x64.ActiveCfg = Debug|x64
		{93230F42-5627-4DB4-B692-FDA0E23FE5E7}.Debug|x64.Build.0 = Debug|x64
		{93230F42-5627-4DB4-B692-FDA0E23FE5E7}.Debug|x86.ActiveCfg = Debug|Win32
		{93230F42-5627-4DB4-B692-FDA0E23FE5E7}.Debug|x86.Build.0 = Debug|Win32
		{93230F42-5627-4DB4-B692-FDA0E23FE5E7}.Release|x64.ActiveCfg = Release|x64
		{93230F42-5627-4DB4-B692-FDA0E23FE5E7}.Release|x64.Build.0 = Release|x64
		{93230F42-5627-4DB4-B692-FDA0E23FE5E7}.Release|x86.ActiveCfg = Release|Win32
		{93230F42-5627-4DB4-B692-FDA0E23FE5E7}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4DE72810-F4F4-45F3-80DD-3F910C078BBC}
	EndGlobalSection
EndGlobal
